.u-section-1 .u-sheet-1 {
  min-height: 482px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 50px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 888px;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 224px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 73px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 4rem;
    margin-top: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.2rem;
    width: auto;
    margin-top: 88px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 92px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 862px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-3 .u-image-1 {
  min-height: 397px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/12a4bb81-3b25-41db-be09-990607280140.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 236px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 397px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 397px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/d2d5fdde-ef94-4cf0-bc0c-d20d55b4400c.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 327px;
  }

  .u-section-3 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 33px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -306px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 209px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: -71px;
    margin-left: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -175px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  position: relative;
  margin: 45px auto 45px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  position: relative;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-4 .u-text-2 {
  position: relative;
  font-weight: 900;
  font-size: 3rem;
  margin: 15px 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 77px;
  position: relative;
  transform-origin: left center 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  position: relative;
  font-style: italic;
  font-size: 1.25rem;
  margin: 30px 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  position: relative;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-4 .u-line-1 {
    width: 63px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 13px;
  }

  .u-section-4 .u-line-1 {
    width: 49px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-4 .u-line-1 {
    width: 46px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 6px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 46px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-5 .u-text-1 {
  position: relative;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 40px 0 20px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 900;
  font-size: 3rem;
  margin: 15px -18px 0 20px;
}

.u-section-5 .u-line-1 {
  width: 77px;
  position: relative;
  transform-origin: left center 0px;
  margin: 30px auto 0 20px;
}

.u-section-5 .u-text-3 {
  position: relative;
  font-style: italic;
  font-size: 1.25rem;
  margin: 30px 40px 0 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-4 {
  position: relative;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-5 .u-line-1 {
    width: 63px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 13px;
  }

  .u-section-5 .u-line-1 {
    width: 49px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-5 .u-line-1 {
    width: 46px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 9px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: -10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 200px;
}

.u-section-6 .u-text-1 {
  font-size: 2rem;
  margin: 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 33px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 261px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  position: relative;
  margin: 0;
}

.u-section-7 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-line-1 {
    width: 99px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-7 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-line-1 {
    width: 71px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 261px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  position: relative;
  margin: 0;
}

.u-section-8 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-line-1 {
    width: 99px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-line-1 {
    width: 71px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 261px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  position: relative;
  margin: 0;
}

.u-section-9 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-line-1 {
    width: 99px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-9 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-line-1 {
    width: 71px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 476px;
}

.u-section-10 .u-text-1 {
  font-size: 4rem;
  font-weight: normal;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 49px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  width: 888px;
  margin: 60px auto 2px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-10 .u-text-1 {
    font-weight: 400;
    font-size: 3.5rem;
    width: auto;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.916666666666667rem;
    margin-top: 38px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
    margin-top: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.3333333333333335rem;
    margin-top: 44px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 1px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 512px;
}

.u-section-11 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  padding: 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.8;
  width: 888px;
  margin: 33px auto 0;
}

.u-section-11 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 90px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-11 .u-container-layout-1 {
  padding: 2px 10px 0;
}

.u-section-11 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-11 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.75rem;
  }

  .u-section-11 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 3.125rem;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    font-size: 2.125rem;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 26px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 108px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 10px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 138px;
  }
} .u-section-13 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/0ae81422-c4b9-405b-ab9e-b77afe4bd18c.webp");
  background-position: 50% 45.84%;
}

.u-section-13 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 654px;
  }
}